body {
	font-family:  tahoma regular, sans-serif;
	font-size: 14px;
	text-align: left;
        margin: auto;
        max-width: 1100px;
}

table{
       border: thin solid silver;
border-collapse: collapse;
	text-align: left;
	font-size: 100%;
width: 1100px;
margin: auto;
background-color: #f8f9fa;
}

#loading {
        position: fixed; /* or absolute */
        top: 50%;
        left: 50%;
        z-index: 9999;
        /*
        position: fixed;
        top: 100px;
        width: 100%;
        max-width: 1140px;
        text-align: center;
        z-index: 99;

         */
}

#loading img{
        width: 80px;
}

.border-shadow:hover {
        box-shadow: 5px 5px 15px 5px #555555;
}

.bg-lightblue {
    background-color: #f8f9fa;
}

table.searchresult {
    background-color: #7FFFD4;
}

.bg_green
{
 background-color: lightgreen;
}

.bg_orange
{
 background-color: orange;
}

h1.slogan {
font-family: ocr-b, sans-serif;
font-size: 150%
}

b.slogan {
font-family: ocr-b, sans-serif;
font-size: 60%
}

fieldset {
width: 1000px;
/*padding: 0px 10px 10px 10px;*/
margin: auto;
border: none;
    min-width: fit-content;
}

img.home_images {
height: 50px;
margin: 5px 2px 5px 0px;
}

label   {
       margin: 2px 2px 2px 2px;
	   border-collapse: collapse;
	   	font-size: 100%;
	text-align: left;
}

td, th, tr  {
border: thin solid silver;
       margin: 2px 2px 2px 2px;
	   padding: 5px 5px 5px 5px;
	   border-collapse: collapse;
	text-align: left;
}

a.button
{
        border: 1px solid silver;
        background-color: GhostWhite;
        font-weight: bold;
        text-decoration: none;
        padding: 3px 6px 3px 6px;
        font-size: 100%;
        line-height: 200%;
        cursor: pointer;
        white-space:nowrap;
}

a.menu_button
{
        border-right: 1px solid silver;
        background-color: GhostWhite;
        font-weight: bold;
        text-decoration: none;
        padding: 7px;
        font-size: 100%;
        line-height: 200%;
        cursor: pointer;
        white-space:nowrap;
}
a.menu_button_last
{
        border-right: 2px solid silver;
        background-color: GhostWhite;
        font-weight: bold;
        text-decoration: none;
        padding: 7px;
        font-size: 100%;
        line-height: 200%;
        cursor: pointer;
        white-space:nowrap;
}


input.button
{
        border: 1px solid silver;
        background-color: GhostWhite;
        font-weight: bold;
        text-decoration: none;
        padding: 2px 6px 2px 6px;
        margin-left: 4px;
        margin-right: 4px;
        font-size: 100%;
        line-height: 200%;
        cursor: pointer;
        white-space:nowrap;
}

table.home {
width: 1000px;
margin: auto;
border: thin solid GhostWhite;
}

table.texte {
width: 1000px;
margin: auto;
border: thin solid GhostWhite;
}

td.head {
text-align: center;
v-align: bottom;
font-size: 150%;
height: 50px;
border: thin solid GhostWhite;
}

td.fronttexte {
height: 300px;
}

input {
font-size: 100%;
}

img.home_pic {
width: 180px;
}

p.warnung {
font-size: 150%;
color: red;
}

p.info {
background-color: orange;
color: white;
font-weight: bold;
padding: 3px;
}

p.info_g {
background-color: green;
color: white;
font-weight: bold;
padding: 3px;
}

td.info {
background-color: orange;
color: white;
font-weight: bold;
padding: 3px;
border: thin solid GhostWhite;
}

p.msg{
background-color: red;
color: white;
font-weight: bold;
padding: 3px;
}
a:hover{
color: red;
background-color: Gainsboro;
}
input.button:hover{
color: red;
background-color: Gainsboro;
}

th.titel{
background-color: Gainsboro;
font-size: 130%;
text-align: center;
width: 50%;
border: thin solid GhostWhite;
}
td.button {
text-align: right;
border: thin solid GhostWhite;
}

iframe.reg_vertrag{
width: 1000px;
height: 400px;
}
td.menubalken {
background-color: GhostWhite;
height: 50px;
border: thin solid GhostWhite;
text-align: center;
}
img.frontbild {
margin: -5px;
valign: center;
}
table.login {
width: 200px;
border: thin solid GhostWhite;
}
td.home_pic{
text-align: center;
margin: 0px;
valign: center;
border: thin solid GhostWhite;
}

img.projektbild{
width: 180px;
}

td.projektbild{
text-align: center;
margin: 0px;
valign: center;
border: thin solid GhostWhite;
}

img.logo {
border: none;
}

table.home_pic_klein {
background-color: Gainsboro;
padding: 10px
}

td.home_pic {
width: 200px;
border-color: Gainsboro;
}

th.suchfeld {
width: 330px;
}

img.losys_logo_refbuch {
border: none;
}

table.treffer_firmen_m3 {
background-color: Gainsboro;
padding: 10px;
}

table.treffer_firmen_m2 {
padding: 10px;
border-collapse: inherit;
border-bottom: 2px solid Gainsboro;
}

table.treffer_firmen_m1 {
padding: 10px;
border-collapse: inherit;
border-bottom: 2px solid Gainsboro;
}

table.treffer_firmen_m0 {
padding: 10px;
border-collapse: inherit;
border-bottom: 2px solid Gainsboro;
}

td.firmenlogo_m3 {
width: 200px;
height: 100px;
background-color: white;
text-align: center;
border: thin solid GhostWhite;
}

td.adresse_m3 {
width: 400px;
height: 100px;
text-align: center;
background-color: white;
font-weight: bold;
font-size: 130%;
border: thin solid GhostWhite;
}

td.gruppe_m3 {
width: 140px;
height: 100px;
text-align: left;
background-color: white;
border: thin solid White;
}

td.firmenlogo_m2 {
width: 200px;
height: 100px;
background-color: white;
text-align: center;
border: thin solid GhostWhite;
}

td.adresse_m2 {
width: 400px;
height: 100px;
text-align: center;
background-color: white;
font-weight: bold;
font-size: 130%;
border: thin solid GhostWhite;
}

td.gruppe_m2 {
width: 140px;
height: 100px;
text-align: left;
background-color: white;
border: thin solid GhostWhite;
}

td.firmenlogo_m1 {
width: 200px;
height: 100px;
text-align: center;
border: thin solid GhostWhite;
}

td.adresse_m1 {
width: 400px;
height: 100px;
text-align: center;
background-color: white;
font-size: 130%;
border: thin solid GhostWhite;
}

td.gruppe_m1 {
width: 140px;
height: 100px;
text-align: left;
background-color: white;
border: thin solid GhostWhite;
}

td.firmenlogo_m0 {
width: 200px;
text-align: center;
border: thin solid GhostWhite;
}

td.adresse_m0 {
width: 400px;
text-align: center;
background-color: white;
font-size: 130%;
border: thin solid GhostWhite;
}

td.gruppe_m0 {
width: 140px;
padding-left: 60px;
text-align: left;
background-color: GhostWhite;
border: thin solid GhostWhite;
}

img.weiter {
border: none;
}

td.weiter {
border: none;
text-align: right;
width: 30px;
}

table.gruppen_rb {
width: 200px;
border-collapse: collapse;
border: thin solid White;
}

td.ok_logo {
padding: 1px 5px 1px 2px;
border: thin solid white;
}


img.firmenlogo {
border: none;
}

th.detail_head {
width: 150px;
padding-left: 20px;
}

td.detail_head {
width: 250px;
}

td.firmendetaillogo {
width: 200px;
height: 100px;
background-color: white;
text-align: center;
border: thin solid GhostWhite;
}

th.arbeitsgattungen {
width: 120px;
}

img.detail_projektbild {
height: 100px;
border: none;
}

td.detail_projektbild {
width: 300px;
text-align: center;
}
td.detail_projekttitel {
font-weight: bold;
font-size: 140%;
background-color: Gainsboro;
}
th.detail_projekttitel {
font-weight: bold;
font-size: 140%;
width: 200px;
background-color: Gainsboro;
}

th.email_adresse {
width: 250px;
}
th.nachricht {
width: 380px;
}

p.unstimmigkeiten {
text-align: right;
}
img.projektbild_rb {
height: 100px;
border: none;
}
td.projektbild_rb {
width: 300px;
text-align: center;
}
td.projektangaben_rb {
text-align: center;
}

table.treffer_projekte {
background-color: Gainsboro;
padding: 10px;
margin: 0px 0px -17px 0px;
}

img.bewertung {
padding-top:3px;
}

td.projektdetail_name {
font-weight: bold;
font-size: 140%;
background-color: Gainsboro;
text-align: center;
}

td.projekt_gruppe {
width: 140px;
height: 100px;
text-align: left;
border: thin solid GhostWhite;
}

table.gruppen_pb {
width: 200px;
border-collapse: collapse;
border: thin solid White;
}

td.ok_logo_pb {
padding: 2px 5px 2px 2px;
border: thin solid Gainsboro;
}

td.projektdetail_projektbild {
width: 200px;
border-right: thin solid black;
}

img.projektdetail_projektbild {
height: 150px;
}

th.projektdetail_head {
width: 150px;
font-size: 120%;
}
td.projektdetail_head {
width: 250px;
font-size: 120%;
}

td.titel_beteiligte  {
text-align: center;
background-color: silver;
font-weight: bold;
font-size: 140%;
}

td.arbeitsgattung {
width: 300px;
}

td.firma {
width: 400px;
text-align: center;
}

td.adresse {
width: 300px;
text-align: right;
}

td.arbeitsgattung {
font-weight: bold;
font-size: 120%;
}

td.firma {
font-size: 120%;
text-align: right;
}

td.adresse {
font-size: 120%;
}

td.beteiligung {
font-size: 120%;
text-align: center;
}

p.schlechte_info {
background-color: orange;
font-weight: bold;
padding: 5px;
color: white;
}

p.gute_info {
background-color: LimeGreen;
font-weight: bold;
padding: 5px;
color: white;
}

td.weiterleiten {
text-align: center;
font-weight: bold;
font-size: 120%;
padding-bottom: 20px;
}

th.detail_spaltenbeschriftung_arbeitsgattung {
font-size: 140%;
width: 300px;
}

th.detail_spaltenbeschriftung_firma {
font-size: 140%;
text-align: center;
width: 400px;
}

th.detail_spaltenbeschriftung_detail {
font-size: 140%;
text-align: right;
width: 300px;
}

th.detail_spaltenbeschriftung_namen  {
width: 300px;
text-align: left;
}
th.detail_spaltenbeschriftung_logo  {
width: 300px;
text-align: center;
}
th.detail_spaltenbeschriftung_firma  {
width: 300px;
text-align: right;
}
td.detail_spaltenbeschriftung_namen  {
width: 300px;
text-align: left;
}
td.detail_spaltenbeschriftung_adressen  {
width: 300px;
text-align: center;
}
td.detail_spaltenbeschriftung_arbeitsgattungen  {
width: 300px;
text-align: right;
}

a.link_mapsearch_no  {
text-decoration: none;
color: black;
}

table.detail_referenzen_m0_row_1 {
background-color: Gainsboro;
border-collapse: collapse;
margin: 0px 0px 0px 0px;
}

table.beteiligte_firmendetail {
background-color: Gainsboro;
border-collapse: collapse;
}

td.firmenlogo_projektdetail  {
text-align: center;
}

img.firmenlogo_projektdetail  {
border: none;
}
th.fde_detail_spaltenbeschriftung_namen  {
width: 300px;
text-align: left;
}
th.fde_detail_spaltenbeschriftung_adressen  {
width: 300px;
text-align: center;
}
th.fde_detail_spaltenbeschriftung_arbeitsgattungen  {
width: 300px;
text-align: right;
}

img.detailerfassung_fotos  {
width: 200px;
}

table.seite_weiterleiten  {
width: 480px;
margin: 0;
}

th.weiterleitung {
width: 180px;
}

td.weiterleitung {
width: 300px;
align: right;
}

tr.tel_suche  {
font-size: 80%;
}

optgroup.bkp_1  {
background-color: silver;
}

optgroup.bkp_2  {
background-color: lightblue;
}

optgroup.bkp_3  {
background-color: lightgreen;
}

option.bkp_4  {
background-color: white;
}

td.bkp1  {
padding-left: 5px;
background-color: silver;
}

td.bkp2  {
padding-left: 25px;
background-color: cyan;
}

td.bkp3  {
padding-left: 45px;
background-color: lightgreen;
}

td.bkp4  {
padding-left: 65px;
}

td.bkp4checked  {
padding-left: 65px;
background-color: green;
color: white;
font-weight: bold;
}

td.branchenchecked  {
background-color: green;
color: white;
font-weight: bold;
}

table.table_bkp  {
width: 730px;
}

table.table_branche  {
width: 230px;
}

tr.highliting_green  {
background-color: lightgreen;
}

table.projektmails  {
background-color: lightgrey;
}

tr.lightgrey  {
background-color: lightgrey;
}

table.emailzuteilung  {
width: auto;
}

.gmap_tourenplanung  {
width: 100%;
height: 600px;
}

.pruefung_bilder
{
 max-width: 600px;
   max-height: 400px;
}

#pruefung_bilder_werte
{
 width: 500px;
}

.right
{
 text-align: right;
}

.c_gray
{
 color: gray;
}


